### Function

# FoundryGtk ShortcutManager add_resources

#### Declaration [src]

    void
    foundry_shortcut_manager_add_resources (
      const char* resource_path
    )

#### Description

No description available.

#### Parameters

`resource_path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.